.error-msg {
    font-size: 11px;
    color: #d20000;
    margin-top: 5px;
}

.success-msg {
    font-size: 12px;
    color: #00ff06;
    margin-top: 5px;
}

/*.google-visualization-tooltip {*/
/*border: 0px !important;*/
/*height: 30px !important;*/
/*list-style: none !important;*/
/*}*/

/*.google-visualization-tooltip-item {*/
/*list-style: none !important;*/
/*position: relative;*/
/*top: -3px;*/
/*color: #707173 !important;*/
/*font-weight: bold !important;*/
/*}*/

/*.google-visualization-tooltip-item-list .google-visualization-tooltip-item:last-child {*/
/*display: none;*/
/*}*/

.members-interactive-map {
    display: flex;
    background: none !important;
}

.testimonial-quote .inner-testimonial-quote {
    height: 100px;
    overflow: hidden;
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
}

.clear {
    clear: both;
}

#gmap-toggle.is-map-opend:before,
#gmap-toggle.is-map-opend:after {
    content: url(../images/footer/arrow-up-icon.png);
}

.signup-form .error-msg {
    position: relative !important;
}

.popup-form .error-msg {
    bottom: -20px;
}

.chapter-social-links p {
    display: inline-block;
}

.branch-logo {
    background: transparent !important;
}

@media screen and (max-width: 1080px){
    .members-interactive-map {
        display: block;
    }
}